Debian Bug report logs - #691849
pts: link to mail archive for maintainer mailing list

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Ansgar Burchardt <ansgar@debian.org>

Date: Tue, 30 Oct 2012 10:45:02 UTC

Severity: wishlist

Fixed in version 2968

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#691849; Package qa.debian.org. (Tue, 30 Oct 2012 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Tue, 30 Oct 2012 10:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pts: link to mail archive for maintainer mailing list
Date: Tue, 30 Oct 2012 11:43:57 +0100
Package: qa.debian.org
Severity: wishlist

I would be nice if the PTS would include a link to the maintainer mailing list
archive (at least if it is on lists.(alioth.)?d.o).

There's already one such link on packages.d.o in the "Maintainers" section on
the right side, see for example [1].

  [1] <http://packages.debian.org/source/unstable/clive>

Ansgar



Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 07:45:10 GMT) Full text and rfc822 format available.

Notification sent to Ansgar Burchardt <ansgar@debian.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 07:45:10 GMT) Full text and rfc822 format available.

Message #10 received at 691849-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 691849-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2968
Date: Thu, 18 Apr 2013 07:41:13 +0000
Version: 2968

This bug was closed by Paul Wise (pabs) in SVN revision 2968.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add links to mailing list archives for some domains (Closes: #691849)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:32:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:55:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.